- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# elfDynamic Struct Reference

`#include <elf.h>`

## Data Fields
uInt32 | dynPtr
uInt32 | dynVal

## Detailed Description

Definition at line 150 of file elf.h.

## Field Documentation

uInt32 elfDynamic::dynPtr

Definition at line 152 of file elf.h.

uInt32 elfDynamic::dynVal

Definition at line 151 of file elf.h.

The documentation for this struct was generated from the following file:

- src/sys/include/ubixos/elf.h